
body,td,th {
	font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 22px;
	margin-top: 0px;
	margin-bottom: 0px;
}

body {
  color: yellow;
	background-color: #7d3a5a;
	text-align: center;
}

nav a { text-decoration: none; }
nav a:link { color: #511834; }
nav a:visited { color: #812652; }
nav a:hover { color: #992c60; } 


.gamble-img {
  position: absolute; 
  image-rendering:optimizeSpeed; 
  image-rendering: pixelated; 
  image-rendering: crisp-edges;
  top: 19%;
  width:128px; 
  height:auto;
  border: 8px double white;
}

.gamble-bg {
  position: absolute; 
  image-rendering:optimizeSpeed; 
  image-rendering: pixelated; 
  image-rendering: crisp-edges;
  top: 19%;
  width:128px; 
  height:auto;
  border: 8px solid black;
}

#slot1, #bgslot1 {
  left:25.6vw;
}
#slot2, #bgslot2 {
  left:35.6vw;
}
#slot3, #bgslot3 {
  left:45.6vw;
}
#slot4, #bgslot4 {
  left:55.6vw;
}
#slot5, #bgslot5 {
  left:65.6vw;
}


@media screen and (max-width: 900px) {
   
   
  .gamble-img {
    top: 28.5%;
    width:72px; 
    height:auto;
    border: 4px double white;
} 

  .gamble-bg {
    top: 28.5%;
    width:72px; 
    height:auto;
    border: 4px solid black
} 
  
  #slot1, #bgslot1 {
    left:0vw 
  }
  #slot2, #bgslot2 {
    left:20vw
  }
  #slot3, #bgslot3 {
    left:40vw
  }
  #slot4, #bgslot4 {
    left:60vw
  }
  #slot5, #bgslot5 {
    left:80vw
  }
   
}

#overlap {
 border: 9px;
}


#random-button {
  border: none;
  padding: 15px;
  font: inherit; 
  bottom: 30%;
  background-image: linear-gradient(to right, #f7a82d, #ce518d);
  cursor: pointer;  
}

.center-button {
  display: grid;
  bottom: 30%;
  justify-content: center;
  align-items: center;
}